### Method

# Gtk Calendar set_date

since: 4.20

#### Declaration [src]

    void
    gtk_calendar_set_date (
      GtkCalendar* self,
      GDateTime* date
    )

#### Description [src]

Switches to `date`‘s year and month and selects its day.

Available since: 4.20

Sets property | `Gtk.Calendar:date`

#### Parameters

`date`

  Type: `GDateTime`

  A `GDateTime` representing the day to select.

  The data is owned by the caller of the method.